#divloader
{

	text-align: center;
	vertical-align: center;
	padding-top:50px;
}

#tableAnciens{

	margin-top:20px;
}

i{
	margin-right:5px;
}

.spacerTop
{
	margin-top:10px;
}

.spacerLeft
{
	margin-left:8px;
}

.tableauSelection tbody tr:hover td,.tableauSelection tbody tr:hover th{
	background-color: #D9EDF7;
}

.gras
{
	font-weight:bold;
}

.center
{
	text-align: center;
}